<?php echo $header; ?>
<div class="container">
  <ul class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
    <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
    <?php } ?>
  </ul>
<?php
 if (file_exists(DIR_BOOKS.$meta_title.".html")) {
?>
<div id=ebookdata>
<script type="text/javascript"><!--
$('#ebookdata').load('index.php?route=product/product/ebook&product_id=<?php echo $product_id; ?>');
//--></script></div>
<?php
 } else {
   echo "Data nejsou v pořádku";
 }
?>
</div>
<?php echo $footer; ?>